[
  {
    "solarSystemName": "G-0Q86",
    "x": 513,
    "y": 382,
    "security": -0.0173427293383,
    "connectedSystems": "G-R4W1,LJ-YSW,Y-K50G,KLMT-W,Zarzakh"
  },
  {
    "solarSystemName": "H-PA29",
    "x": 509,
    "y": 140,
    "security": -0.241053552113,
    "connectedSystems": "P-FSQE,1-Y6KI,9-266Q,Zarzakh"
  },
  {
    "solarSystemName": "Turnur",
    "x": 323,
    "y": 333,
    "security": 0.387434219905,
    "connectedSystems": "Uisper,Aset,Isbrabata,Zarzakh"
  },
  {
    "solarSystemName": "Alsavoinon",
    "x": 321,
    "y": 136,
    "security": 0.266366286154,
    "connectedSystems": "Vlillirier,F7C-H0,Zarzakh"
  },
  {
    "solarSystemName": "Zarzakh",
    "x": 505,
    "y": 288,
    "security": -1,
    "connectedSystems": "Turnur,Alsavoinon,H-PA29,G-0Q86"
  }
]